/* General */
*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
.resp{
    width: 100%;
    min-width:30%;
    height: auto;
}

/* Klassen */
.container
{
    width: 100%;
    height: auto;
    min-width: 480px;  
    margin:auto;
    background-color: rgb(14, 9, 1);
}

/* Default Farben */
.def-bg
{
    background-color: rgb(14, 9, 1);
}
.def-c
{
    color:antiquewhite;
}